<!DOCTYPE html>
<html lang="fr-FR" class="no-js"><head><title>S4 League  |  Communauté</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Rejoignez la communauté S4 League et soyez au courant des dernières news, conversations, évènement de la communauté et plus encore!"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Communauté"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/fr/communaute/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Jouez à ce shooter animé gratuitement et rejoignez des milliers de joueurs S4 League!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=fr_"></script></head><body class="page-template page-template-page-community page-template-page-community-php page page-id-860 wp-custom-logo page-communaut-8211-s4-league browser-unknown lang-fr">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=fr_FR" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Le Jeu"><span>Le Jeu<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/fr" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/fr" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/fr" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/fr" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/fr" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/fr" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://fr.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Mon Compte" target="_blank" rel="noopener noreferrer">Mon Compte</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/fr" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-current-language wpml-ls-last-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/community/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/community/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-french" class="content-wrapper menu"><li id="menu-item-1060" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li id="menu-item-1061" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li id="menu-item-1062" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li id="menu-item-1063" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li id="menu-item-1064" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li id="menu-item-1065" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-860 current_page_item menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/" aria-current="page">Communauté</a></li>
<li id="menu-item-1276" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li id="menu-item-1067" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-french-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-860 current_page_item menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/" aria-current="page">Communauté</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><div class="page-wrapper">
  <section id="community"><div class="content-wrapper">
      <div>
        <h2>Rejoignez la communauté</h2>
        <div>
          <p><b> Bonjour Leaguers, et bienvenue dans la Netsphere ! Celle-ci est composée de divers canaux de communication que nous, les leaguers, devons protéger à tout prix. Dans cette page, vous trouverez les meilleurs moyens de contacter votre équipe, observer vos ennemis, obtenir toutes les news S4 League, rejoindre les événements de notre communauté de joueurs et plus encore ! Rejoignez-nous dès maintenant et devenez le meilleur joueur S4 League ! </b></p>
          <div class="social-icons"> <a title="Facebook" href="https://www.facebook.com/S4league.francais/" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/e5bec5f4-facebook.png" alt="Facebook"></a> <a title="Twitter" href="https://twitter.com/S4League" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/07/1f08ec06-tw_icon.png" alt="Twitter"></a> <a title="Instagram" href="https://www.instagram.com/s4league_official/?hl=fr" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/f22118b7-instagram.png" alt="Instagram"></a> <a title="YouTube" href="https://www.youtube.com/channel/UCjCoNHwB1T3GGQqehbmDCdA/featured" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/a75c3fdf-youtube.png" alt="YouTube"></a> <a title="Twitch" href="https://www.twitch.tv/s4_league" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/fb7fdd54-twitch.png" alt="Twitch"></a> <a title="Discord" href="https://discordapp.com/invite/s4league" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/46e7fd43-discord.png" alt="Discord"></a> <a title="VK" href="https://vk.com/s4lrussia" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/04/66a05aa4-vk.png" alt="VK"></a></div>
        </div>
      </div>
    </div>
  </section><section id="forum"><div class="content-wrapper">
      <h2>Forum</h2>
      <div>
      <p><a class="tile" title="Forum" href="http://s4league.aeriagames.com/forum/?l=7" target="_blank" rel="noopener"><img src="https://assets.cdn.one.gamigo.com/2019/08/dd3c9712-forum_img.png" alt="Forum"></a></p>
      </div>
    </div>
  </section><section id="faq"><div class="content-wrapper">
      <h2>FAQ</h2>
      <div>
      <div class="qa">
<h5>PUIS-JE CUSTOMISER MON PERSONNAGE SUR S4 LEAGUE ?</h5>
<p>Vous pouvez entièrement personnaliser l’apparence de votre personnage du visage, aux cheveux, en passant par les habits et plus encore !</p>
</div>
<div class="qa">
<h5>EST-CE QU’S4 LEAGUE PEUT SE JOUER SEUL ?</h5>
<p>S4 League est bien plus amusant avec des amis ou en ligne contre d’autres joueurs. Mais il est possible de jouer au mode scénario et combattre des personnages non-joueurs.</p>
</div>
<div class="qa">
<h5>DE QUEL TYPE D’ORDINATEUR AI-JE BESOIN POUR JOUER A S4 LEAGUE ?</h5>
<p>S4 League peut se jouer à la fois sur des modèles d’ordinateurs récents comme des plus anciens. Jetez un oeil à nos recommendations techniques pour plus d’information !</p>
</div>
<div class="qa">
<h5>PEUT-ON JOUER A S4 LEAGUE AVEC UNE MANETTE ?</h5>
<p>S4 League est seulement jouable avec un clavier et une souris et ce pour conserver un gameplay équitable .</p>
</div>
<div class="qa">
<h5>EXISTE-IL UNE VERSION SUR MAC OS X ?</h5>
<p>S4 League est seulement supporté sur les systèmes d’opération Microsoft Windows.</p>
</div>
<div class="qa">
<h5>AI-JE BESOIN D’UN ABONNEMENT POUR JOUER A S4 LEAGUE ?</h5>
<p>S4 League est un jeu gratuit dans toutes ces fonctionalités et il n’est pas nécessaire de payer quoique ce soit pour jouer.</p>
</div>
<div class="qa">
<h5>COMBIEN DE CARTES SONT DISPONIBLES SUR S4 LEAGUE ?</h5>
<p>S4 League peut se jour sur plus de 30 cartes réparties sur différents modes de jeu.</p>
</div>
<div class="qa">
<h5>Y A-T-IL DES EVENEMENTS SUR S4 LEAGUE?</h5>
<p>S4 League offre des évènements à la fois en jeu mais aussi en dehors du jeu presque toutes les semaines. Jetez un oeil à nos forums pour plus d’information !</p>
</div>
<div class="qa">
<h5>JE SUIS UN ANCIEN JOUEUR DE RETOUR SUR S4 LEAGUE ET JE NE PEUX PAS ACCEDER A MON COMPTE, QUE DOIS-JE FAIRE ?</h5>
<p>Vous pouvez contacter notre support technique et envoyer un ticket. Veuillez vous assurer d’envoyer toutes les informations nécéssaires et patientez jusqu’à ce que notre service vous répond.</p>
</div>
<div class="qa">
<h5>MON COMPTE EST SUSPENDU ET JE NE SAIS PAS QUOI FAIRE.</h5>
<p>Vous pouvez contacter notre support technique et leur envoyer un ticket. Ces derniers se chargeront de votre requête et vous demanderont toute information additionelle réquise.</p>
</div>
<div class="qa">
<h5>(BANNED) (EAC -3) QUE SIGNIFIE CE MESSAGE D’ERREUR ?</h5>
<p>Votre compte est suspendu par notre solution anti-cheat. Nous vous prions donc de contacter le support Easy Anti Cheat afin d’en apprendre plus.</p>
</div>
<div class="qa">
<h5>JE SOUHAITE AIDER ? QUE PUIS-JE FAIRE ?</h5>
<p>Nous somme reconnaissant de votre soutien. De temps à autres, nous recherchons des volontaires (GM) pour nous aider à modérer nos canaux de discussion et organiser l’animation de ces derniers. Gardez un oeil sur notre section news et/ou nos forums. Vous pouvez également supporter le jeu à l’aide de vos talents en étant un créateur de contenu.</p>
</div>
<div class="qa">
<h5>OÙ PUIS-JE REPORTER DES BUGS ET PROBLEMES TECHNIQUES ?</h5>
<p>Veuillez remplir notre formulaire de report de bug. Nous enquêterons ensuite dès que possible afin d’apporter une solution dans les plus brefs délais.</p>
</div>
<div class="qa">
<h5>J’ATTEND TOUJOURS UNE REPONSE DU SUPPORT TECHNIQUE DEPUIS QUELQUES JOURS. QUE DOIS-JE FAIRE ?</h5>
<p>Nous vous prions de nous excuser pour cette attente. Avant toute chose, nous vous prions de NE PAS ENVOYER UNE NOUVELLE REQUÊTE POUR LE MÊME PROBLEME et de bien vouloir suivre les informations ci-dessous ! Votre email est-il valide ? Si votre email est valide, vous devriez avoir reçu une confirmation à cette addresse. Merci de bien vouloir vérifier votre boîte spam et s’il n’y a toujours pas de confirmation, vous pouvez dans ce cas envoyer un nouveau ticket avec une addresse valide.</p>
</div>
      </div>
    </div>
  </section></div>


<div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
			<div class="to-top content-wrapper">
			<a href="#" title="To top" style="background-image: url('https://assets.cdn.one.gamigo.com/themes/s4league/arrow-up.png');"></a>
		</div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Société</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Emploi</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Conditions d'utilisations</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Politique de confidentialité</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Mentions Légales</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://fr.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--background-image: url('https://assets.cdn.one.gamigo.com/2019/08/7773bf15-untitled-1.jpg');;
--background-image-mobile: url('https://assets.cdn.one.gamigo.com/2019/09/fe974014-header_community.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
